<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="author" content="Dragan Rakita">
    <meta name="description" content="Ovo je moj sajt">
    <meta name="keywords" content="site, portal, smart, rakita">
    <title>Forms</title>
</head>
<body>
    <h1>Search</h1>
    <form method="post">
        <input type="text" name="query">
        <input type="text" name="query2">
        <input type="submit" value="submit">
    </form>
    <br/>
    <h1>Profile information</h1>
    <form>
        First name:<input type="text" id="firstname" name="firstName" size="10" maxlength="15"><br/>
        Last name:<input type="text" id="lastname" name="LastName" size="10" maxlength="15"><br/>
        Email:<input type="email" id="emailaddress" name="emailAddress"><br/>
        Password:<input type="password" id="psw" name="userpsw"><br/>
        User name:<input type="text" id="UserName" name="username" value="Gidrone" readonly><br/>
        <input type="hidden" valu="skriveni tekst" name="myhidentext"><br/>
        Disabled field:<input type="text" id="hiden" disabled value="Rakac"><br/>
        Bio:<br/>
        <input type="textarea" id="bio" name="bio"><br/>
        Bio2:<br/>
        <textarea id="bio2" name="bio2" rows="5" cols="30"></textarea><br/>
        
        
        <!-- Selection  -->
        Occupation:
        <select id="occupation" name="occupation" size="3" multiple>
            <optgroup label="Tehnical">
                <option label="Developer" value="dev"></option>
                <option label="Web designer" value="design"></option>
            </optgroup>
            <optgroup label="Non-tehnical">   
                <option label="Consultant" value="consult" selected></option>
                <option label="Manager" value="mng"></option>
            </optgroup>
                <option label="Other" value="other"></option>
        </select><br/>
        Gender:
        <input type="radio" id="male" name="gender" value="male">Musko
        <input type="radio" id="female" name="gender" value="femail" checked>Zensko
        <br/>
        Preferences:<br/>
        <input type="checkbox" id="pref1" name="prefes" value="newsletter">Send me a newsletter<br/>
        <input type="checkbox" id="pref2" name="prefes" value="partners">Send me a partner <br/>
        <input type="checkbox" id="pref3" name="prefes" value="marketing">Send me a marketing materials
        <br/>
        <br/>
        
        <input type="submit" value="unesi">
    </form>
    
</body>
</html>
